
Redmine - Feature #7502

Display installed version in the footer

2011-01-31 16:42 - Dennis H

Status: Closed Start date: 2011-01-31

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Sometimes it would be convenient to see the redmine's version outside the adminstrator's configuration page.

Possible locations

in the footer after Redmine

"My account"

"My page"

Alternatively, it could be disabled in the configuration pane.

Related issues:

Is duplicate of Redmine - Feature #1271: The Version number should be shown i... Closed 2008-05-21

Is duplicate of Redmine - Feature #5940: see the version of redmine Closed 2010-07-22

Has duplicate Redmine - Feature #9078: Change the "Power By Redmine" to Inclu... Closed 2011-08-18

History

#1 - 2011-01-31 22:00 - Neil McFarlane

I would be quite glad to have this in the "Powered by" section ("Powered by Redmine 1.1.0...")

#2 - 2011-01-31 22:37 - Felix Schäfer

It used to be displayed but has been disabled because of security concerns, I don't see this coming back in the near future.

#3 - 2011-02-12 10:14 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Duplicate

Felix is right, it has already been discussed a lot of times (#1271, #5940..) If it's really important for you, it shouldn't be that difficult to build a plugin to

do that. I close this issue for the moment.
